@CHARSET "ISO-8859-1";

#conteneur{
	margin-left: auto;
	margin-right: auto;
	width: 1500px;
	background-image: url("../images/fond3.png");
	background-repeat: repeat-x;
}

#header {
  	height: 180px;
  	margin-left: auto;
  	margin-right: auto;
  	width: 90%;
  	padding-top: 5px;
}


#nav {
  	text-align: center;   
}


#content {
  	height: 540px;
  	margin-left: auto;
  	margin-right: auto;
  	width: 95%;
}

#gauche {
 	display: inline-block;
 	background-color: #d98860;
 	font-family: Helvetica; 
 	height: 540px;
 	width: 300px;
 	font-size: 15px;
 	overflow-y: scroll;
}
  
  
.menuEquipe {
  	list-style-type: none;
  	padding-left: 30px;
  	font-size: 22px;
  	text-shadow: 2px 2px 2px blue;
} 

.menuEquipe ul{
  	list-style-type: none;
  	border: 1px solid grey;
}

.menuEquipe a{
  	color: #ffffff;
  	font-weight: bold;
  	text-decoration: none;
}

.menuEquipe a:hover{
 	text-shadow: 3px 3px 3px black;
}

.menuEquipe .actif{
  	color: #ffff00;
  	font-weight: bold;
  	text-shadow: 3px 3px 3px black;
}	

.menuEquipe img{
  	width: 30px;
}

#droite {
  	display: inline-block;
  	width: 1100px;
  	background-color: #ffffff;
  	margin-left: 20px;
    height: 540px;
	vertical-align: top;
	font-family: Helvetica; 
}	

#blason{
	display: inline-block;
	width: 300px;
	text-align: center;
	height: 530px;
	vertical-align: top;
	padding-top: 40px;
}

#blason img{
	 width: 250px;
}


#infoEquipe{
	display: inline-block;
	height: 530px;
	width: 794px;	
	text-align: center; 
}

#infoEquipe #titre{
	background-color: #d98860;
	height: 50px;
	font-size: 25px;
	text-align: center;
	padding-top: 25px;
	font-weight: bold;
	text-shadow: 3px 3px 3px blue;
}

#infoEquipe form{
	font-size: 25px;
	text-shadow: 3px 3px 3px blue;
	padding-top: 30px;
	padding-left: 30px;
}

#infoEquipe label{
	display: inline-block;
	width: 170px;
	text-align: left; 
}

#infoEquipe input[type=text]{
	font-size: 25px;
	width: 500px;
	border: 0px;
}

#infoEquipe input[type=submit]{
	display: inline-block;
	font-size: 25px;
	width: 150px;
	margin-top: 40px;
}


#bas {
  	display: block;
  	height: 130px;
  	width: 100%;
  	background-image: url("../images/fondbas.png");
}	

.menuPrincipal {
}

.menuPrincipal ul{
	list-style-type: none;
}

.menuPrincipal li{
 	display: inline-block; 
 	width: 240px;
 	height: 130px;
 	font-size: 17px;
 	font-family: Helvetica;
 	font-weight: bold;
 	vertical-align: bottom;
 	color: #aec5d3;
}	

.menuPrincipal li:hover
{
 	color: #d98860;
}

.menuPrincipal img{
 	width: 80px;
}

.menuPrincipal img:hover{
 	width: 100px;
}

.menuPrincipal .actif img{
 	width: 100px;
}

.menuPrincipal .actif{
 	color: #ffffff;
}

.menuPrincipal .actif:hover
{
	color: #ffffff;
}

/***********************
tableaux

************************/

#classement {
	font-family: Helvetica;
  	width: 1100px;
 	background-color: #ffffff;
  	margin-left: auto;
  	margin-right: auto;
  	height: 540px;
  	text-align: center;
  	overflow-y: scroll;
}

#tabClassement {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  font-size: 15px;  
   background-color: #aec5f3;
}	

#tabClassement thead{
  	font-size: 30px;
   background-color: #6e65a0;
}

#tabClassement .titreCols{
	font-size: 18px;
	background-color: #6e65a0;
}



#tabClassement .pair{
	  background-color: #aec5d3;  
}	




#tabMatchs{
  margin-right: auto;
  margin-left: auto;
  margin-top: 10%;
  width: 60%;
  font-size: 15px;  
  background-color: #aec5f3;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}	

#tabMatchs thead{
  	font-size: 30px;
   background-color: #6e65a0;
}

#tabMatchs .titreCols{
	font-size: 18px;
	background-color: #6e65a0;
}

#tabMatchs td{
	width: 35%;
}

#tabMatchs td+td{
	width: 15%;
}

#tabMatchs td+td+td{
	width: 15%;
}

#tabMatchs td+td+td+td{
	width: 35%;


#tabMatchs .pair{
	  background-color: #aec5d3;  
}	

/**********************
Style pour la connexion
**********************/


#connexion{
	font-family: Helvetica;
  	width: 1100px;
 	background-color: #ffffff;
  	margin-left: auto;
  	margin-right: auto;
  	height: 540px;
  	display: flex;
}

#boiteConnex{
	font-size: 15px;
	width: 400px;
	height: 240px;
	border: 1px solid black;
	text-align: center;
	margin: auto;
	background-color: #d98860;
}

#connexion #titre{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background-color: skyblue;
	padding: 16px;
	margin-bottom: 10px;
}

#connexion table{
	width: 100%;
}

#connexion tr{
	height: 40px;
}


#connexion label{
	display: inline-block;
	width: 110px;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
	
}

#connexion input[type=text][type=password]{
	width: 200px;
	padding-left: 0px;
}

#connexion input[type=submit]{
	width: 250px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

#connexion .messageErreurConnexion{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: red;
}
